@charset "utf-8";
/* CSS Document */
.menu {
	position:fixed;
	left:0px;
	margin-left:0px;
	padding:0px;
	top:0px;
	width:100%;
	height:150px;
	background:url(../images/bg_menu2.png) repeat-x;
	z-index:9999;
	overflow:hidden;
}
.menu_hide{
	top:-150px;
}
#logo {
	margin-bottom:0;
	margin-left:-3px;
	cursor:pointer;
	width: 30%;
	margin-top:20px;
}
#logo h2{
	margin:0 0 27px 0;
}

#logo img.logo_small {display:none;}
#nav {
	text-align: right;
}
.navigation{
	float: right;
	list-style: none;
	margin: 0;
}
ul.navigation {
	margin:0;
	padding:0;
}
.navigation li{
	display:inline-block;
	text-align:center;
/*	padding:30px 20px 45px 0;
	margin-left:10px;*/
	text-transform:none;
	font-weight:400;
	font-size:1.8em;
	color:#fff;
	transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	width:80px;
	height:150px;
	padding-top:30px;
}
.navigation li a{
	font-weight:700;
	color:#fff;
	width:100%;
	height:100%;
	display:block;
}

.navigation li.off a{
	color:#335f84
}
.navigation li.on a:hover{
text-decoration:none;
color: #f9e500;
}
.navigation li.off a:hover{
text-decoration:none;
cursor:default;
}
.navigation li.on:hover,
.navigation .active {
	cursor:pointer;
	color: #f9e500;
	
}
.navigation .active a{
	color: #f9e500 !important;
	/*text-shadow:1px 2px 0 rgba(0,0,0,0.28);*/
}
.logoPdc{display:block; position:absolute;right:0px;width:250px;}
.logoArchives{display:block; position:absolute;left:60px;width:200px;}
.logoArchives img,.logoPdc img{width:80%}